prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: TelepathyQt4Farsight
Description: Qt Telepathy Farsight utility library for the Telepathy framework
Version: 0.9.3
Requires.private: QtCore >= 4.6.0, QtCore < 5.0.0, QtDBus >= 4.6.0, QtDBus < 5.0.0, telepathy-glib >= 0.17.5, telepathy-farsight >= 0.0.4, TelepathyQt4 = 0.9.3
Libs: -L/usr/local/lib -ltelepathy-qt4-farsight
Cflags: -I/usr/local/include/telepathy-qt4
